Went smoothly for me on in my dev environment, only place I had a rough spot
was with LDAPS authentication. I was specifying https:// in my conf.php and
had to remove that.

On Tue, Dec 7, 2010 at 3:39 PM, Waldron, Michael H
<mwald...@email.unc.edu>wrote:

> I'm getting ready to upgrade our VCL installation from 2.1 to 2.2 after the
> end of the semester. The procedure looks fairly straightforward, but I
> thought I'd ping the list to see if anyone else has performed the upgrade,
> and if so, were any problems encountered?
>
> Thanks,
> Mike
>
> Mike Waldron
> Systems Specialist
> ITS Research Computing
> University of North Carolina at Chapel Hill
> CB #3420, ITS Manning, Rm 2509
> 919-962-9778
>

Reply via email to